*{
 padding:0px;
 margin:0px;
}
li{
 list-style:none;
}
html{
 background:url("../images/body_bg.gif") repeat-x;
}
body{
 width:1024px;
 margin:0 auto;
 background:#ffffff;
 font-size:12px;
}
#header{
 width:auto;
 height:199px;
 background:url("../images/header.jpg") no-repeat;
}
#header #logo{
 width:250px;
 height:195px;
 float:left;
}

#header #nav{
 width:770px;
 height:37px;
 line-height:37px;
 float:right;
 position:relative;
 top:142px;
}
#header #nav ul{
}
#header #nav ul li{
 float:left;
 font-size:16px;
 font-weight:bold;
 padding:0 3px;
}
#header #nav ul li.line{
 width:3px;
 height:37px;
 line-height:37px;
 background:url("../images/line_space.gif") no-repeat center center;
}
#header #nav ul li a{
 display:block;
 padding:0 8px;
 color:#ffffff;
 text-decoration:none;
}
#header #nav ul li a:hover{
 background:#f31f11;
}





#top{
 
 width:auto;
 height:312px;
}
#top #top_left{border:1px solid #b60108;
 width:490px;
 height:inherit;
 float:left;
}


#top #top_right{
 width:524px;
 height:inherit;
 float:right;
 height:315px;
 background:url("../images/top_right_bg.jpg") no-repeat;
}
#top #top_right ul{
 margin:40px 10px 0 20px;
}
#top #top_right ul li{
 width:490px;
 height:30px;
 line-height:30px;
 float:left;
 text-indent:18px;
 border-bottom:1px dashed #ccc;
 background:url("../images/li_bg.gif") no-repeat 5px center;
}
#top #top_right ul li a{
 color:#000;
 text-decoration:none;
 float:left;
}
#top #top_right ul li a span{
 display:none;
}
#top #top_right ul li a:hover{
 color:#f60;
 text-decoration:underline;
}
#top #top_right ul li span.time{
 float:right;
 padding:0 10px 0 0;
}



#center{
 width:auto;
 height:330px;
 margin:5px 0 0 0;
}
#center div.center_box{
 height:inherit;
 width:510px;
 float:left;
}
#center #center_right{
 float:right;
}
#center div.center_box p{
 width:auto;
 height:29px;
 line-height:29px;
 background:url("../images/center_box_title_bg.gif") no-repeat;
}
#center div.center_box p span.left{
 font-size:16px;
 font-weight:bold;
 color:#b60108;
 margin:0 0 0 50px;
 float:left;
}
#center div.center_box p span.right{
 padding:10px 17px 0 0;
 float:right;
}

#center div.center_box .box_box{
 border:1px solid #cccccc;
 border-top:none;
 margin:0 3px 0 1px;
 height:300px;
}
#center div.center_box .box_box ul{
 margin:0 0 0 5px;
 padding:5px 0 0 0;
}
#center div.center_box .box_box ul li{
 width:490px;
 height:30px;
 line-height:30px;
 float:left;
 text-indent:18px;
 border-bottom:1px dashed #ccc;
 background:url("../images/li_bg.gif") no-repeat 5px center;
}
#center div.center_box .box_box ul li a{
 color:#000;
 text-decoration:none;
 float:left;
}
#center div.center_box .box_box ul li a span{
 display:none;
}
#center div.center_box .box_box ul li a:hover{
 color:#f60;
 text-decoration:underline;
}
#center div.center_box .box_box ul li span{
 float:right;
}
#center div.center_box .box_box ul li span.time{
 float:right;
 padding:0 10px 0 0;
}


#photo_scroll{
 border:1px solid #ccc;
 border-top:1px solid red;
 clear:both;
 width:auto;
 height:193px;
 margin:5px 0 0 0;
}
#photo_scroll p{
 width:auto;
 height:27px;
 line-height:27px;
 background:url("../images/tpzs_title_bg.jpg") no-repeat;
}
#photo_scroll #demo {
 background: #FFF;
 overflow:hidden;
 width:1022px;
 padding:5px 0 0 0;
}
#photo_scroll #demo img {
 border: 3px solid #F2F2F2;
 width:150px;
 height:150px;
}
#photo_scroll #indemo {
 float: left;
 width: 800%;
}
#photo_scroll #demo1 {
 float: left;
}
#photo_scroll ul li{
 float:left;
}
#photo_scroll #demo2 {
 float: left;
}

#friend{border:--1px solid red;
 width:auto;
 height:115px;
 margin:5px 0 0 0;
}
#friend p.title{
 width:auto;
 height:24px;
 line-height:24px;
 border-bottom:2px solid #fe5e5e;
 background:url("../images/friend_title_bg.gif") no-repeat;
}
#friend dl{
 border:1px solid #ccc;
 border-top:none;
 height:90px;
}
#friend dl dd{
 float:left;
 padding:10px;
}



#list_left{border:1px solid red;
 width:220px;
 float:left;
}
#list_left p.title{
 width:auto;
 height:30px;
 line-height:30px;
 background:url("../images/center_box_title_bg.gif") left center;
}
#list_left p.title span{
 color:#b60108;
 font-size:15px;
 font-weight:bold;
 padding:0 0 0 20px;
}
#list_left ul{
 padding:5px 20px;
}
#list_left ul li{
 height:25px;
 line-height:25px;
 text-indent:30px;
 border-bottom:1px dashed #ccc;
 background:url("../images/li_bg.gif") no-repeat 20px center;
}
#list_left ul li a{
 color:#000;
 text-decoration:none;
}
#list_left ul li a:hover{
 color:#f60;
 text-decoration:underline;
}

#list_right{
 border-left:1px solid red;
 width:790px;
 float:right;
}
#list_right #list_box{
 width:790px;
 padding:8px 0 0 0;
}
#list_right #list_box ul li{
 height:25px;
 line-height:25px;
 width:790px;
 float:left;
 text-indent:18px;
}
#list_right #list_box ul li a{
 color:#000;
 text-decoration:none;
 float:left;
 background:url("../images/li_bg.gif") no-repeat 8px center;
}
#list_right #list_box ul li a:hover{
 color:#f60;
 text-decoration:underline;
}
#list_right #list_box ul li span.time{
 padding:0 10px 0 0;
 float:right;
}


#content_right{
 border-left:1px solid red;
 width:790px;
 float:right;
}
#content_right #content_box{
 width:auto;
}
#content_right #content_box dl.text{
 width:auto;
}
#content_right #content_box dl.text dt{
 width:auto;
 height:50px;
 line-height:50px;
 text-align:center;
 font-size:18px;
 color:#000;
 font-weight:bold;
}
#content_right #content_box dl.text dd{
 width:auto;
 height:20px;
 line-height:20px;
 text-align:center;
 background:#eee;
}
#content_right #content_box dl.text dd span{
 margin:0 10px 0 10px;
}
#content_right #content_box dl.text dd span a{
 color:#000;
 text-decoration:none;
 cursor:default;
}
#content_right #content_box #content_text{
 padding:5px;
}



div.pagecontent{
 clear:both;
 width:755px;
 height:50px;
 line-height:50px;
 text-align:center;
}
div.pagecontent a{
 padding:5px 7px;
 border:1px solid #ccc;
 text-decoration:none;
 color:#000;
}
div.pagecontent a:hover{
 background:red;
}
#list_right .position{
border-bottom:1px solid red;
width:790px;
height:30px;
line-height:30px;
color:#eb6564;
}
#list_right .position h1{
font-size:15px;
color:red;
font-weight:bold;
}
#list_right .position h1 .director{
font-size:12px;
flaot:left;
}

#footer{
 margin:5px 0 0 0;
 color:#222;
 width:auto;
 clear:both;
 height:60px;
 background:url("../images/footer_bg.gif") repeat-x;
}
#footer p{
 width:auto;
 text-align:center;
 height:25px;
 line-height:25px;
}
#footer p.top{
 padding:10px 0 0 0;
}